Bug 316391 - NetworkManager WEP key dialog is busted
NetworkManager WEP key dialog is busted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: NM07Tracker
  Show dependency treegraph
 
Reported: 2007-10-02 23:01 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 15:42:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2007-10-02 23:01:17 EDT
With Test3, the gnome-keyring dialog doesn't show '*'s in the password field,
and won't let me enter a password, as the 'Ok' button is always insensitive.
Comment 1 Alexander Larsson 2007-10-09 09:36:30 EDT
This is the networkmanager WEP key dialog
Comment 2 Dan Williams 2007-10-24 11:58:12 EDT
could you re-test with svn3016 from koji when your yum upgrade gets done? 
SHould be working now.
Comment 3 Jonathan Blandford 2007-10-24 15:42:27 EDT
Seems to work better for me.

Note You need to log in before you can comment on or make changes to this bug.